ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,iframe
{ margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }

h1,h2,h3,h4,h5 {
 font-family: "Century Gothic",Tahoma,Verdana,Arial,sans-serif;
}

h1 { font-size: 150%; }
h2 { font-size: 135%; }
h3 { font-size: 90%; }

body { 
  font-family: Tahoma,Helvetica,Arial,Verdana,sans-serif;
  background-color: #ddd;
  height: 100%;
  overflow: visible;
}

#content{
  height:100%;
  display:block;
}

iframe {
  border: 0;
  position:absolute;
  bottom:0; left:0;
  height: 89%;
  width:100%;
}

#outer-separator{
position: absolute;
bottom: 89%;
left: 0;
width:100%;
height:1%;
border-bottom:1px solid #404040;
border-top:1px solid #a0a0a0;
margin:0;
padding:0;
font-size:1px;
overflow:hidden
}

#separator{
background:#eaeaea;
height:100%;
}

/* H E A D E R */

#header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 11%;
  min-width: 640px; 
  margin: 0;
  padding: 0;
  background: #555;
}

#header #h_top {
  height: 100%;
  padding-top: 6px;
  padding-left: 4px;
  background: #fff;
}

d {
	top: 150px;
} 

#header #h_logo {
  width: 249px;
  height: 59px;
  background: url(../graphics/cfw_logo.png);
  padding: 0px;
  margin-right: 10px;
  float: left;
} 

#header #h_remove{
  position: relative;
  top: 15px;
  float: right;
  margin-right: 30px;
  margin-bottom: 2px;
  height: 15px;
  padding-bottom: 2px;
  font-size: 10pt;
}

/* F O N T   F O R M A T T I N G  */

h1 {
  background: #ddd;
  padding: 6px 12px 8px 12px; 
  margin-top: 150px;
	color: #4891ce;
	font-weight: normal;
	font-style: normal;
}

p {
  color: #4c5a65;
  font-size: 10.5pt;
  text-align: justify;
  margin-bottom: 10px;

}

a {
	color: #5b8ce4;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}


/* S E A R C H B O X   F O R M A T T I N G */
  
#searchbox {
  height: 30px;
  margin: 0 10%;
  position: relative;
  z-index: 100001; 
  overflow: hidden;
}

#searchbox input#searchbox_input {
  font-family: Arial;  
  font-size: 11pt;
  background: #fff;
  border: solid 1px #85a6b2;
  color: #4c5a65;
  padding: 3px;
  margin-right: 30px;
  margin-bottom: 4px;
  display: block;
  width: 260px;
  float: left;
  
}

#searchbox input#searchbox_button {
  float: left; 
  font-family: Arial;
  border: solid 1px #85a6b2;
  background: #6fb0e5;
  color: #fff;
  padding: 3px 6px 3px 7px;
  width: 140px;
  font-size: 11pt;
}

#searchbox font {
  text-align: right;
  float: none;
  display: block;
}

#searchbox font.label{
  color: #7a8d9c;
  font-size: 9pt;  